KLA11797
Security vulnerability in Zoom
Обновлено: 09/06/2020
Дата обнаружения
05/10/2018
Уровень угрозы
Critical
Описание

Security vulnerability was found in Zoom. Malicious users can exploit this vulnerability to obtain sensitive information, bypass security restrictions, spoof user interface.

Пораженные продукты

Zoom earlier than
Windows: 4.1.34460.1105
Mac: 4.1.34475.1105
Linux: 2.5.146186.1130
IOS: 4.1.18 (4460.1105)
Android: 4.1.34489.1105
Chrome: 3.3.1635.1130

Решение

Update to the latest version
Download Zoom

Первичный источник обнаружения
Zoom Security CVE-2018-15715
CVE-2018-15715
Оказываемое влияние
?
OSI 
[?]

SB 
[?]

SUI 
[?]
Связанные продукты
Zoom MSI
CVE-IDS
CVE-2018-157150.0Unknown